!
!     $Id$
!
      l = lenc(vars(iValue,ii)%bolometerName)
      lineOut = ' "'//vars(iValue,ii)%bolometerName(1:l)//'"'
!
      Include 'caseContinuationLine.f90'
!
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
